@font-face {
	font-family: "Abel";
	font-display: swap;
}

body {
	font-family: "Abel";
	color: #3a3f52;
}

h2 {
	font-size: 44px;
	font-weight: 700;
}

/* ==============================================
   MEGA MENU AND NAVBAR
===============================================*/
.megamenu {
	background-color: #ffffff !important;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.09);
	height: 70px;
	max-height: 70px;
}

.custom-navbar {
	max-width: 1140px;
	margin: 0 auto;
}

.navbar-toggler {
	font-size: 38px;
	background-color: transparent;
}

.navbar-toggler:focus {
	text-decoration: none;
	outline: none;
}

.navbar-toggler-icon {
	color: #ffffff;
}

.navbar-collapse {
	background-color: #ffffff;
}

.nav-custom-link {
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 0.05em;
	margin-top: 5px;
}

.navbar a {
	color: #53627c !important;
}

.nav-right {
	float: right;
}

/* Main Body CSS */

.main-body {
	margin-top: 50px;
	max-width: 1140px;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	display: block;
}

.recipe-title {
	text-align: center;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}

.rec-img,
.main-rec-img {
	border-radius: 15px;
	padding: 5px;
	width: 100%;
	height: auto;
	background-color: #ffffff;
	box-shadow: 0 0 1px 0 rgba(0, 12, 32, 0.04),
		0 10px 16px 0 rgba(10, 31, 68, 0.06);
}
.main-rec-img {
	margin-bottom: 20px;
}

/*Footer and It's content */
footer {
	background-color: #000;
	padding: 20px 0;
	margin-top: 20px;
}

.footer-body {
	margin-top: 10px;
	max-width: 1140px;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	color: #fff;
}

.footer-body a {
	color: #fff;
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.mobile-arrow {
		display: none;
	}
	.innermenu {
		max-width: 960px;
		margin: 0 auto;
	}
}

@media (max-width: 991px) {
	h2 {
		font-size: 30px;
		font-weight: 700;
	}
	.breadcrumbs {
		display: none;
	}
	.nav-right {
		float: left;
	}
	.nav-custom-link {
		border-bottom: 1px solid #eee;
	}
	.navbar-nav {
		width: 100%;
	}
	.navbar-nav .nav-link {
		padding: 20px 0;
		text-align: left;
	}

	.contact-us-btn {
		background-color: #ffffff;
		border: 0px;
		padding: 0px;
		box-shadow: none;
	}
	.contact-us-btn:hover {
		background-color: #ffffff;
		border: 0px;
		padding: 0px;
		box-shadow: none;
	}
	.contact-us-btn a {
		color: #53627c !important;
	}
	.nav-custom-link {
		font-size: 13px;
	}

	.mobile-arrow {
		font-size: 18px;
		float: right;
	}

	.navbar-collapse {
		border-bottom: 1px solid #efefef;
		z-index: 999;
	}

	.nav-logo-mobile {
		margin: auto;
	//	padding-right: 50px;
	}

	.nav-logo-desktop {
		display: none;
	}
	.navbar .hlogo {
    margin: 0 auto;
}
}

.btn-demo {
	color: #ffffff;
	background-color: #6772e5;
	letter-spacing: 0.1em;
	padding: 15px 48px;
	display: inline-block;
	width: 100%;
	margin-top: 20px;
}

.btn-demo:hover {
	color: #ffffff;
	background-color: #636ee1;
}

.contact-us-btn {
	font-size: 12px;
	background-color: #6772e5;
	padding: 1px 4px;
}

.contact-us-btn:hover {
	background-color: #636ee1;
}

.contact-us-btn a {
	color: #ffffff !important;
}